import React from 'react';
import Warn from "./warn";
import "./index.less";
export default (function (_ref) {
  var children = _ref.children;
  return /*#__PURE__*/React.createElement("div", {
    className: "pisell-lowcode__alert-warn-box"
  }, /*#__PURE__*/React.createElement("div", {
    className: "pisell-lowcode__alert-warn"
  }, /*#__PURE__*/React.createElement(Warn, null)), children);
});